{
  "arch": "x86_64",
  "build": "3",
  "build_number": 3,
  "depends": [
    "openjdk"
  ],
  "license": "GPLv3",
  "name": "qsignature",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "0.1pre"
}